.back-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    height: 40px;
    width: 40px;
    background: var(--blue);
    color: var(--light);
    border-radius: 3px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 1.3rem;
    cursor: pointer;
}